
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1202.basil.par1.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1202.basil.par1.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Lord our God, You created us and brought us into this life, showed us ways that lead to salvation, and granted us revelation of heavenly mysteries. You are the One who by the power of Your Holy Spirit ordained us to this ministry. Be indeed well pleased, Lord, that we became ministers of Your new covenant and celebrants of Your holy sacraments; and as we approach Your holy altar, accept us, in the abundance of Your mercy, and make us worthy to offer You this rational and bloodless sacrifice for our sins and the misdeeds of the people. Accept it on Your holy and celestial and spiritual altar as a sweet and pleasing aroma, and in return send down to us the grace of Your Holy Spirit.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_isihios</div>
                <div class="col col-10 flex-wrap">Señor Dios nuestro, que nos creaste y nos introdujiste en esta vida y nos diste la revelación de los misterios celestiales: tú que nos pusiste en este ministerio por la fuerza de tu santo Espíritu: ten la bondad de concedernos Señor, que seamos servidores de tu Nuevo Testamento, servidores de tus santos misterios. Acéptanos por la magnitud de tu misericordia, a nosotros que nos acercamos a tu santo Altar, para que seamos dignos de ofrecerte este sacrificio racional e incruento por nuestros pecados y por la ignorancia del pueblo. Y al recibirlo en tu santo, celestial y espiritual Altar, en olor de fragancia, envíanos desde lo alto la gracia de tu Espíritu santo.</div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Κύριε ὁ Θεὸς ἡμῶν, ὁ κτίσας ἡμᾶς καὶ ἀγαγὼν εἰς τὴν ζωὴν ταύτην, ὁ ὑποδείξας ἡμῖν ὁδοὺς εἰς σωτηρίαν, ὁ χαρισάμενος ἡμῖν οὐρανίων μυστηρίων ἀποκάλυψιν· σὺ εἶ ὁ θέμενος ἡμᾶς εἰς τὴν διακονίαν ταύτην ἐν τῇ δυνάμει τοῦ Πνεύματός σου τοῦ ἁγίου. Εὐδόκησον δή, Κύριε, τοῦ γενέσθαι ἡμᾶς διακόνους τῆς καινῆς σου διαθήκης, λειτουργοὺς τῶν ἁγίων σου μυστηρίων· πρόσδεξαι ἡμᾶς προσεγγίζοντας τῷ ἁγίῳ σου θυσιαστηρίῳ κατὰ τὸ πλῆθος τοῦ ἐλέους σου, ἵνα γενώμεθα ἄξιοι τοῦ προσφέρειν σοι τὴν λογικὴν ταύτην καὶ ἀναίμακτον θυσίαν ὑπὲρ τῶν ἡμετέρων ἁμαρτημάτων καὶ τῶν τοῦ λαοῦ ἀγνοημάτων· ἣν προσδεξάμενος εἰς τὸ ἅγιον καὶ ὑπερουράνιον καὶ νοερόν σου θυσιαστήριον, εἰς ὀσμὴν εὐωδίας, ἀντικατάπεμψον ἡμῖν τὴν χάριν τοῦ ἁγίου σου Πνεύματος.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
